<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>DAPPER BULLY</title>

    <link href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,600;1,700&family=Volkhov&display=swap" rel="stylesheet">
    
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">


    <link rel="stylesheet" href="./style.css">

</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-dark navbar-modification">
        <div class="container-fluid container-fluid-modification">
        
            <a class="navbar-brand" href="#">
                <img class="logo-img" src="./img/logo.png" alt="logo">
            </a>

            <button class="navbar-toggler navbar-toggler-modification" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="navbar-toggler-icon navbar-toggler-icon-modification"></span>
            </button>
            <div class="collapse navbar-collapse navbar-collapse-modification" id="navbarCollapse">
            <ul class="navbar-nav me-auto navbar-nav-modification">
                <li class="nav-item">
                <a class="nav-link" href="#">Appointment</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="#">Gallery</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="#">Services</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="#">Team</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="#">Reviews</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="#">Contact</a>
                </li>
            </ul>
            </div>
        </div>
        </nav>
    </header>      

    <section>
    <div class="page-wraper first-page-flex">
        <h1 class="header-hidden">Gallery</h1>
        <div class="img-single-wrapper-left">
            <img src="./img/1-01.png" alt="foto">
        </div>
        <div class="img-double-wrapper-left">
            <div>
                <img src="./img/1-02.png" alt="foto">
            </div>
            <div>
                <img src="./img/1-03.png" alt="foto">
            </div>           
        </div>
        <div class="img-double-wrapper-right">
            <div>
                <img src="./img/1-04.png" alt="foto">
            </div>
            <div>
                <img src="./img/1-05.png" alt="foto">
            </div> 
        </div>
        <div class="img-single-wrapper-right">
            <img src="./img/1-06.png" alt="foto">
        </div>
    </div>
    </section>

    <section>
    <div class="page-wraper second-page-flex">
        <div class="left-flex">
            <div class="first-img-wraper">
                <div class="circle-wrapper">
                    <img src="./img/2-01.png" alt="Hair Styling">
                </div>
                <h2>Hair Styling</h2>
            </div>
            <div class="second-img-wraper">
                <div class="circle-wrapper">
                    <img src="./img/2-02.png" alt="Beard Trimming">
                </div>
                <h2>Beard Trimming</h2>
            </div>
            <div class="third-img-wraper">
                <div class="circle-wrapper">
                    <img src="./img/2-03.png" alt="Smooth Shave">
                </div>
                <h2>Smooth Shave</h2>
            </div>
            <div class="fourth-img-wraper">
                <div class="circle-wrapper">
                    <img src="./img/2-04.png" alt="Hair Straightening">
                </div>
                <h2>Hair Straightening</h2>
            </div>
        </div>
        <div class="fifth-img-wraper">
            <img src="./img/2-05.png" alt="barber foto">
        </div>
    </div>
    </section>

    <section>
    <div class="page-wraper third-page-flex">
        <h1 class="third-page-header">Meet Our Highly Skilled Experts</h1>
        <div class="team-wrapper">
            <div class="team-memder-foto-wraper">
                <img src="./img/3-01.png" alt="Meredith">
                <p class="team-memder-name">Meredith</p>
            </div>
            <div class="team-memder-foto-wraper">
                <img src="./img/3-02.png" alt="Jason">
                <p class="team-memder-name">Jason</p>
            </div>
            <div class="team-memder-foto-wraper">
                <img src="./img/3-03.png" alt="Ryan">
                <p class="team-memder-name">Ryan</p>
            </div>
            <div class="team-memder-foto-wraper">
                <img src="./img/3-04.png" alt="James">
                <p class="team-memder-name">James</p>
            </div>
        </div>
    </div>
    </section>

    <section>
    <div class="page-wraper fourth-page-flex" >
        <div class="content-flex">
        <div class="left-side-wrapper">
        <h3 class="fourth-page-header">
            Get in touch with Us and send a Message
        </h3>
        <div class="form-section-wrapper">
            <form class="form-flex">
                <div class="input-wrapper">
                    <input class="form-input" placeholder="Name" type="text" required>
                    <input class="form-input" placeholder="Email" type="email" required>
                </div>
                <div class="text-aria-hidden-submit-wrapper">
                <textarea class="textarea-input" placeholder="Message" required></textarea>
                <input class="hidden-submit" type="submit" name="submit_btn" value="Make us Happy">
                </div>
            </form>
        </div>
        </div>
        <iframe class="map"
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3021.957563431618!2d-73.99146654828213!3d40.76295808695968!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c2598b4f41e787%3A0x46171cb606c416f4!2sBarber%20Shop%20NYC!5e0!3m2!1suk!2sua!4v1666725679537!5m2!1suk!2sua" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade">
        </iframe>
        </div>
        <footer>
            <div class="footer-flex">
                <address>
                <ul class="footer-flex-link">
                    <li class="footer-flex-link-header">Email :
                        <a href="mailto:kumarpratiyush1405@gmail.com">
                            kumarpratiyush1405@gmail.com                      
                        </a>
                    </li>
                    <li class="footer-flex-link-header">Phone:
                        <a href="tel:+(972)723429834">
                            +(972) 723429834
                        </a>
                    </li>
                    <li class="footer-flex-link-header">Headquarters: <span>836th Avenue, 3rd Floor,</span>
                        <p>
                            New York,
                        </p>
                        <p>
                            New York
                        </p>
                </ul>
                </address>
                <ul class="footer-flex-link">
                    <li class="footer-flex-link-header footer-main-header">Opening Hours
                        <p> <br> </p>
                        <p>
                            Monday - Friday : 10:00 am - 05:00 pm
                        </p>
                        <p>
                            Saturday : 10:00 am - 02:00 pm
                        </p>
                </ul>
                <div class="social">
                    <p class="footer-flex-link-header">Connect With Us On</p>
                    <ul class="footer-flex-social">
                        <li class="footer-flex-link-header">
                            <a href="#">
                                <img src="./img/instagram.svg" alt="instagram">
                                <p>Instagram</p>                    
                            </a>
                        </li>
                        <li class="footer-flex-link-header">
                            <a href="#">
                                <img src="./img/facebook.svg" alt="facebook">
                                <p>Facebook</p>  
                            </a>
                        </li>
                        <li class="footer-flex-link-header">
                            <a href="#">
                                <img src="./img/twitter.svg" alt="twitter">
                                <p>Twitter</p>  
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </footer>
    </div>
    </section>

    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
    


</body>
</html>



<!--
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
     CSS only 
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">


    <title>Document</title>
</head>
<body>
              <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
                <div class="container-fluid">
                 
                    <a class="navbar-brand" href="#">
                        <img src="./img/logo.png" alt="logo">
                    </a>

                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarCollapse">
                    <ul class="navbar-nav me-auto">
                      <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Disabled</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </nav>


            -->





    <!-- JavaScript Bundle with Popper 
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
    
</body>
</html> -->